*, *:after, *:before {
    box-sizing: inherit;
}

html {
    box-sizing: border-box;
    font-size: 62.5%;
}

body {
    color: var(--body-text);
    font-family: "Open Sans", sans-serif;
    font-size: 1.6em;
    font-weight: 300;
    letter-spacing: 0.01em;
    line-height: 1.6;
    background: white !important;
}

b, strong {
    font-weight: bold;
}

p {
    margin-top: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
    letter-spacing: -0.1rem;
    margin-bottom: 2rem;
    margin-top: 0;
}

h1 {
    font-size: 4.6rem;
    line-height: 1.2;
}

h2 {
    font-size: 3.6rem;
    line-height: 1.25;
}

h3 {
    font-size: 2.8rem;
    line-height: 1.3;
}

h4 {
    font-size: 2.2rem;
    letter-spacing: -0.08rem;
    line-height: 1.35;
}

h5 {
    font-size: 1.8rem;
    letter-spacing: -0.05rem;
    line-height: 1.5;
}

h6 {
    font-size: 1.6rem;
    letter-spacing: 0;
    line-height: 1.4;
}

img {
    max-width: 100%;
}

a {
    color: var(--color-primary);
    text-decoration: none;
}

a:focus, a:hover {
    color: var(--body-text);
}

dl, ol, ul {
    margin-top: 0;
    padding-left: 0;
}

.clearfix:after {
    clear: both;
    content: " ";
    display: table;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}
@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}
@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}
:root {
    --color-primary: #ef676e;
    --body-text: #2e2e2f;
}

.screen-reader-text.skip-link {
    display: none;
}

header .container {
    display: flex;
    align-items: center;
    justify-items: center;
    position: relative;
}
header .container .navbar-toggle {
    border: none #ddd;
    background: transparent;
    position: relative;
    float: right;
    padding: 9px 10px;
    outline: none !important;
    display: block;
    flex-basis: auto;
    z-index: 1;
}
header .container .navbar-toggle input {
    display: block;
    width: 40px;
    height: 36px;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
    opacity: 0;
    z-index: 2;
}
header .container .navbar-toggle input:checked ~ .icon-bar:nth-child(2) {
    transform: rotate(45deg) translate(-2px, -1px);
}
header .container .navbar-toggle input:checked ~ .icon-bar:nth-child(3) {
    opacity: 0;
}
header .container .navbar-toggle input:checked ~ .icon-bar:nth-child(4) {
    transform: rotate(-45deg) translate(-2px, -1px);
}
header .container .navbar-toggle .icon-bar {
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease, -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
    background-color: var(--color-primary);
    transform-origin: 0 0;
    width: 20px;
    height: 2px;
    border-radius: 1px;
    margin-top: 4px;
    display: block;
}
header .container .logo {
    flex-grow: 1;
    text-align: center;
}
header .container nav {
    position: fixed;
    height: 100vh;
    top: 0;
    left: 0;
    width: 80vw;
    max-width: 400px;
    box-shadow: 1px 1px 5px #b3b3b3;
    transform-origin: 0 0;
    transform: translate(-110%, 0);
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
    background: white;
    padding-top: 80px;
}
header .container nav ul {
    height: 100%;
    padding: 0 30px;
    margin: 0;
}
header .container nav ul li {
    list-style-type: none;
    padding: 20px 0;
}
header .container nav ul li a {
    color: var(--body-text);
}
header .container nav ul li a.active {
    color: var(--color-primary);
}
header .container nav.open {
    transform: none;
}
header .container .search {
    flex-basis: auto;
}
header .container .search form {
    margin-bottom: 0;
}
header .container .search form svg {
    display: block;
    height: 39px;
    fill: var(--color-primary);
    padding: 7px 10px;
}
header .container .search form input[type=checkbox] {
    display: block;
    width: 40px;
    height: 39px;
    position: absolute;
    top: 14px;
    right: 15px;
    cursor: pointer;
    opacity: 0;
    z-index: 2;
}
header .container .search form input[type=checkbox]:checked ~ input {
    display: block;
    position: absolute;
    left: 15px;
    width: calc(100% - 80px);
    top: 17px;
    z-index: 2;
}
header .container .search form input[type=text] {
    display: none;
    padding: 6px 10px;
    border-radius: 25px;
    border: 1px solid #889aa8;
}

@media (min-width: 992px) {
    header .container .navbar-toggle {
        display: none;
    }
    header .container .logo {
        flex-basis: auto;
        flex-grow: unset;
    }
    header .container nav {
        display: block;
        flex-grow: 1;
        position: relative;
        transform: none;
        width: auto;
        height: auto;
        box-shadow: none;
        padding-top: 0;
        max-width: none;
    }
    header .container nav ul {
        display: flex;
        padding: 0 40px;
        margin-bottom: 0;
    }
    header .container nav ul li {
        flex: 1;
        text-align: center;
        padding: 0;
        height: 100%;
    }
    header .container .search {
        flex-basis: auto;
    }
    header .container .search form {
        margin-bottom: 0;
    }
    header .container .search form svg {
        display: none;
    }
    header .container .search form input[type=text] {
        padding: 6px 10px;
        border-radius: 25px;
        border: 1px solid #889aa8;
        display: block;
    }
}
.banner {
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}
.banner .inner {
    background: rgba(51, 47, 43, 0.8);
    color: #fff;
    padding: 50px 0;
}
.banner .inner h3 {
    display: grid;
    letter-spacing: 1.2px;
}
.banner .inner h3 span:nth-child(2n+1) {
    font-size: 65%;
}
.banner .inner h3 span:nth-child(2n) {
    font-weight: 700;
    margin-bottom: 15px;
}
.banner .inner .summary {
    display: grid;
}
.banner .inner .summary .desc {
    display: block;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    padding: 8px 0;
    margin: 0 30px;
    text-transform: uppercase;
    letter-spacing: 5px;
}
.banner .inner .summary .desc br {
    display: none;
}
.banner .inner .summary ul {
    display: flex;
    list-style-type: none;
    justify-content: space-between;
    margin: 30px 20px 0;
}
.banner .inner .summary ul li {
    display: grid;
    background: white;
    color: #000;
    justify-items: center;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    padding: 5px 10px;
    font-size: 0.8em;
    font-weight: 700;
    grid-template-rows: 40px 1.2em 2em;
    align-content: center;
}
.banner .inner .summary ul li svg {
    width: 40px;
    fill: var(--color-primary);
}
.banner .inner .summary ul li span {
    font-weight: 500;
}

@media (min-width: 992px) {
    .banner .inner {
        background: none;
        color: var(--body-text);
        max-width: 700px;
        margin: 0 auto;
    }
    .banner .inner h3 {
        grid-template-columns: 1fr 1fr;
    }
    .banner .inner h3 span:nth-child(2n) {
        font-weight: 300;
        text-align: left;
    }
    .banner .inner h3 span:nth-child(2n+1) {
        font-size: 100%;
        text-align: right;
    }
    .banner .inner .summary {
        grid-template-columns: auto 1fr;
        grid-gap: 30px;
    }
    .banner .inner .summary .desc {
        border: none;
        letter-spacing: unset;
        margin: 0;
    }
    .banner .inner .summary .desc br {
        display: unset;
    }
    .banner .inner .summary ul {
        margin: 0;
    }
    .banner .inner .summary ul li {
        border-radius: unset;
        background: none;
        grid-template-columns: 60px 1fr;
        grid-template-rows: 30px 30px;
        grid-gap: 10px;
        justify-items: left;
        width: auto;
        height: auto;
    }
    .banner .inner .summary ul li svg {
        width: 60px;
        grid-row-start: 1;
        grid-row-end: 3;
    }
    .banner .inner .summary ul li span:nth-child(2) {
        font-weight: 700;
        font-size: 28px;
    }
}
.icon-categories {
    margin: 40px 0;
}
.icon-categories ul {
    display: flex;
    list-style-type: none;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    margin-left: 0;
}
.icon-categories ul li {
    flex: 0 0 120px;
    text-align: center;
    margin-right: 30px;
}
.icon-categories ul li a {
    color: var(--body-text);
}
.icon-categories ul li .icon {
    background: #f4f6f9;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    margin-bottom: 10px;
}
.icon-categories ul li .icon img {
    max-width: 80px;
    max-height: 80px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    mix-blend-mode: darken;
}
.icon-categories ul::-webkit-scrollbar {
    display: none;
}

@media (min-width: 992px) {
    .icon-categories {
        margin: 70px 0;
    }
    .icon-categories ul {
        justify-content: space-between;
    }
}
.list-categories {
    margin: 40px 0;
}
.list-categories .container {
    display: grid;
    grid-gap: 30px;
}
.list-categories .container .list-category {
    border: 1px solid #c9ccce;
    border-radius: 20px;
    padding: 20px 30px;
}
.list-categories .container .list-category .title h4 {
    margin-bottom: 30px;
}
.list-categories .container .list-category .title h4 a {
    color: var(--body-text);
    text-decoration: underline;
    text-decoration-color: var(--color-primary);
    text-underline-position: under;
    text-transform: uppercase;
    font-weight: 500;
}
.list-categories .container .list-category .sub-cats {
    list-style-type: none;
    margin-left: 0;
}
.list-categories .container .list-category .sub-cats li {
    margin-bottom: 25px;
    display: flex;
}
.list-categories .container .list-category .sub-cats li:before {
    content: url('data:image/svg+xml;utf8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 100 100" fill="%23EF676E" xml:space="preserve"><g><g><path d="M50,2c26.5,0,48,21.5,48,48S76.5,98,50,98S2,76.5,2,50C2,23.5,23.5,2,50,2 M50,0C22.4,0,0,22.4,0,50s22.4,50,50,50 s50-22.4,50-50S77.6,0,50,0z"/><polygon points="45,67.2 43.5,65.8 59.8,49.5 43.5,33.2 45,31.8 62.7,49.5"/></g></g></svg>');
    width: 25px;
    margin-right: 10px;
}
.list-categories .container .list-category .sub-cats li a {
    color: var(--body-text);
}

@media (min-width: 768px) {
    .list-categories {
        margin: 70px 0;
    }
    .list-categories .container {
        grid-template-columns: 1fr 1fr;
    }
}
@media (min-width: 992px) {
    .list-categories {
        margin: 70px 0;
    }
    .list-categories .container {
        grid-template-columns: 1fr 1fr 1fr;
    }
}
.feature-categories {
    margin: 40px 0;
}
.feature-categories .feature-category {
    padding-bottom: 40px;
}
.feature-categories .feature-category .title {
    border-top: 3px solid var(--color-primary);
    padding-top: 20px;
}
.feature-categories .feature-category .title a {
    font-weight: 700;
    color: var(--body-text);
}
.feature-categories .feature-category article .meta h5 a {
    color: var(--body-text);
}
.feature-categories .feature-category article .meta .date {
    text-transform: uppercase;
    font-size: 0.75em;
    color: var(--color-primary);
}
.feature-categories .feature-category.feature-layout .left article {
    margin-bottom: 40px;
}
.feature-categories .feature-category.feature-layout .left article .image img {
    border-radius: 5px;
    margin-bottom: 10px;
}
.feature-categories .feature-category.feature-layout .left article .meta h5 {
    margin-bottom: 0;
    font-weight: 700;
}
.feature-categories .feature-category.feature-layout .right article {
    display: flex;
    border-top: 1px solid #dbdbdb;
    padding: 15px 0;
}
.feature-categories .feature-category.feature-layout .right article .image {
    margin-right: 10px;
}
.feature-categories .feature-category.feature-layout .right article .image img {
    border-radius: 10px;
}
.feature-categories .feature-category.feature-layout .right article .meta h5 {
    margin-bottom: 0;
    font-weight: 700;
}
.feature-categories .feature-category.card-layout .articles {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
}
.feature-categories .feature-category.card-layout article .image {
    margin-bottom: 10px;
}
.feature-categories .feature-category.card-layout article .image img {
    border-radius: 5px;
}
.feature-categories .feature-category.card-layout article .meta h5 {
    font-weight: 500;
    font-size: 90%;
    margin-bottom: 10px;
}
.feature-categories .feature-category.card-layout article .meta .date {
    font-size: 0.65em;
}

@media (min-width: 992px) {
    .feature-categories {
        margin: 70px 0;
    }
    .feature-categories .feature-category {
        padding-bottom: 40px;
    }
    .feature-categories .feature-category .title {
        border-top: none;
        padding-top: 40px;
        padding-bottom: 20px;
    }
    .feature-categories .feature-category .title a {
        text-decoration: underline;
        text-decoration-color: var(--color-primary);
        text-underline-position: under;
        text-transform: uppercase;
    }
    .feature-categories .feature-category.feature-layout {
        background: #f7f8fa;
    }
    .feature-categories .feature-category.feature-layout .articles {
        display: flex;
    }
    .feature-categories .feature-category.feature-layout .articles .left {
        margin-right: 80px;
    }
    .feature-categories .feature-category.feature-layout .articles .right article {
        border-top: none;
        padding-top: 0;
        padding-bottom: 30px;
    }
    .feature-categories .feature-category.card-layout .articles {
        display: grid;
        grid-auto-columns: 1fr;
        grid-auto-flow: column;
    }
}
footer {
    border-top: 1px solid #dbdbdb;
    padding-top: 40px;
}
footer .sitemap {
    padding: 0 30px;
}
footer .sitemap > ul {
    list-style-type: none;
    margin-left: 0;
}
footer .sitemap > ul > li {
    margin-bottom: 30px;
}
footer .sitemap > ul > li span {
    display: block;
    position: relative;
}
footer .sitemap > ul > li span:after {
    content: "";
    border: solid var(--body-text);
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 5px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    position: absolute;
    right: 0;
    top: 1px;
}
footer .sitemap > ul > li .sub-menu {
    display: none;
    list-style-type: none;
    margin-left: 15px;
}
footer .sitemap > ul > li .sub-menu li {
    margin: 10px 0;
}
footer .sitemap > ul > li .sub-menu li a {
    color: var(--body-text);
    font-weight: 500;
}
footer .sitemap > ul > li.open span:after {
    border-width: 2px 0 0 2px;
    top: 7px;
}
footer .sitemap > ul > li.open .sub-menu {
    display: block;
}
footer .social {
    text-align: center;
    border-top: 1px solid #dbdbdb;
}
footer .social .social-links ul {
    list-style-type: none;
    display: flex;
    justify-content: center;
}
footer .social .social-links ul li {
    width: 25px;
    height: 25px;
    margin-right: 10px;
}

@media (min-width: 992px) {
    footer .container {
        display: flex;
        align-items: center;
    }
    footer .container .sitemap {
        flex-grow: 1;
    }
    footer .container .sitemap > ul {
        display: flex;
        justify-content: space-between;
    }
    footer .container .sitemap > ul > li span:after {
        display: none;
    }
    footer .container .sitemap > ul > li .sub-menu {
        display: block;
        margin-left: 0;
        margin-top: 20px;
    }
    footer .container .social {
        order: -1;
        border-top: none;
        margin-right: 30px;
    }
}
